.table__bonuses {
    width: 100%;
    text-align: center;
}

.content .table__bonuses tr {
    margin-bottom: 10px;
    background-color: #222;
    display: inline-table;
    width: 100%;
    border-radius: 5px
}

.content .table__bonuses tr td {
    border: none;
    border-right: 1px solid #FD9418;
}

.content .table__bonuses tr td:last-child {
    border: none;
}

.content .table__bonuses tr td:first-child {
    width: 120px;
}

.content .table__bonuses tr td:nth-child(2) {
    width: 20%;
}

.content .table__bonuses tr td:nth-child(3) {
    width: 15%;
}

.content .table__bonuses tr td:nth-child(4) {
    width: 20%;
}

.content .table__bonuses img {
    box-shadow: none;
    max-width: 100px;

}

.table__bonuses .content__btn {
    max-width: 165px;
    width: 100%;
    padding: 5px 15px;
}

@media (max-width: 700px) {
    .content .table__bonuses tr td:nth-child(1) {
        min-width: 100px;
    }

    .content .table__bonuses tr td:nth-child(3) {
        width: 65px;
        min-width: 65px;
    }

    .content .table__bonuses tr td:nth-child(5) {
        min-width: 170px;
    }
}

@media (max-width: 576px) {
    .content .table__bonuses tr td:nth-child(2) {
        display: none;
    }

    .content .table__bonuses tr td:nth-child(3) {
        width: 65px;
        min-width: 65px;
    }

    .content .table__bonuses tr td:nth-child(5) {
        min-width: 170px;
    }
}

@media (max-width: 480px) {
    .content .table__bonuses tr td:nth-child(1) {
        min-width: 60px;
        max-width: 80px;
    }

    .content .table__bonuses tr td:nth-child(2) {
        display: none;
    }

    .content .table__bonuses tr td:nth-child(3) {
        width: 65px;
        min-width: 65px;
    }

    .content .table__bonuses tr td:nth-child(5) {
        min-width: auto
    }

    .table__bonuses .content__btn {
        padding: 5px 0px;
        font-size: 12px;
    }

    .content .table__bonuses tr td {
        padding: 5px;
    }
}